Get a customer
One customer by its id.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
customer_id
The customer’s id.
Response
The requested object.
id
organization_id
name
type
is_taxable_dealer
created_at
updated_at
external_id
country
owner_id
contact_details
billing_details
payout_information
settings
Errors
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error